Ubuntu 8。04下编译gnome2飞鸽后,启动不了

为当前最终发行版之前的所有版本提供支持
回复
shein
帖子: 5
注册时间: 2008-08-12 16:44
送出感谢: 0
接收感谢: 0

Ubuntu 8。04下编译gnome2飞鸽后,启动不了

#1

帖子 shein » 2008-08-12 23:42

如题,不知道是什么问题,大侠们救一下`~~~~~
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 想入非非 » 2008-08-13 0:16

到终端下面输入g2ipmsg回车
如果不行的话sudo g2ipmsg
如果还不行的话就是没有编译成功
重新编译
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 想入非非 » 2008-08-13 0:17

用应用程序里面的菜单好像有问题使不能启动的,可以自己创建一个启动器,
命令为:sudo g2ipmsg
双击应该就能启动了
xeoc
帖子: 1994
注册时间: 2007-05-06 10:12
送出感谢: 0
接收感谢: 0

#4

帖子 xeoc » 2008-08-13 0:35

刚装完它会说段错误的,重启就好,或者sudo也行
shein
帖子: 5
注册时间: 2008-08-12 16:44
送出感谢: 0
接收感谢: 0

#5

帖子 shein » 2008-08-13 16:44

谢谢大侠们,我重启之后好像就可以启动了 :)
回复

回到 “老旧版本支持”